@charset "UTF-8";

@media (max-width: 767px) {
	
	.slider-peppermint {
		margin: 10px 0 30px;
	}
	.slider-peppermint.inner {
		margin-top: 0;
	}
	.slider-peppermint,
	.slider-peppermint figure,
	.slider-peppermint .box {
		height: 390px;
		height: auto;
	}
	.slider-peppermint .box {
		padding: 10px;
		position: relative;
		right: auto;
		top: 0;
		display: flex;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flexbox;
		flex-direction: column;
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		justify-content: center;
		-webkit-justify-content: center;
		-moz-justify-content: center;
		-ms-justify-content: center;
	}
	.slider-peppermint .box .border-box {
		padding: 0;
		border: none;
		height: auto;
	}
	.slider-peppermint .box input[type="text"] {
		float: none;
		margin: 0 0 4px;
		width: 100% !important;
		text-align: center;
	}
	.slider-peppermint .box .standart-button {
		display: block;
		width: 100%;
		font-size: 16px;
	}
	
	.pluses .box {
		text-align: left;
		margin: 0 auto 20px;
		width: 270px;
	}
	.pluses .box .icon {
		margin: 0 15px 0 0;
		float: left;
	}
	.pluses .box .title {
		margin: 0;
	}
	.pluses .col-xs-12:last-child .box {
		margin-bottom: 0;
	}
	
	.services {
		margin: 0 0 25px;
	}
	.services .box .title p {
		font-size: 20px;
		padding-left: 5px;
		padding-right: 5px;
	}
	.services .box .flex {
		padding: 0 5px;
	}
	.services .box .flex .flex-content {
		padding:15px 0;
	}
	
	.keys {
		margin: 0 0 10px;
	}
	.keys .big-title {
		height: auto;
		font-size: 24px;
		line-height: 28px;
		padding: 30px 8px 8px;
		margin: 0 0 20px 10px;
	}
	.keys .big-title span {
		padding: 0 10px;
		top: -15px;
	}
	.keys .box {
		padding: 15px;
		margin: 0 -15px;
	}
	.keys.inner .box {
		margin: 0;
	}
	.keys .box .slider {
		margin: 0 0 20px;
	}
	.keys .box .text {
		text-align: center;
	}
	.keys .box .text .button {
		float: none;
		margin: 0;
	}
	.keys .box .text .button .standart-button {
		width: 100%;
		display: block;
	}
	
	.garanty .big-title {
		height: auto;
		font-size: 24px;
		line-height: 28px;
		padding: 8px 8px 8px;
		margin: 0 0 20px 10px;
	}
	.garanty .big-title span {
		padding: 0 10px;
		top: 0px;
		right: 0;
	}
	.garanty .bg {
		margin: -200px -15px 0;
		padding-top: 215px;
	}
	.garanty .bg .bg-box {
		padding: 40px 15px 0;
	}
	.garanty .bg .box {
		height: auto;
		margin: 0 0 40px;
	}
	
	.consultation .man {
		width: 263px;
		margin: 0 auto 30px;
	}
	.consultation .feedback p.big {
		font-size: 20px;
	}
	.consultation .feedback input[type="text"] {
		float: none;
		display: block;
		width: 100%;
		margin: 0 0 10px;
	}
	.consultation .feedback input[type="submit"] {
		height: auto;
		line-height: 18px;
		padding-top: 8px;
		padding-bottom: 8px;
		text-align: center;
		float: none;
		width: 100%;
		white-space: pre-line;
	}
	.consultation .feedback .checkbox-box input[type="checkbox"] + label {
		line-height: 18px;
	}
	
	.video { 
		margin: 0 0 30px;
	}
	.video .box {
		margin: 0 -15px;
	}
	.video .box,
	.video .box a {
		height: 250px;
	}
	
	.sub-blocks {
		margin-bottom: 30px;
	}
	
	.block-carusel .box {
		padding: 0;
		margin: 0 0 30px;
		background: #fff !important;
	}
	.block-carusel .box .slider {
		margin: 0 -15px 15px;
		width: auto;
	}
	
	.keys.inner {
		margin-bottom: 30px;
	}
	.slider-peppermint.bottom .box {
		padding-top: 20px;
	}

	
}